View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/qemu-kvm
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2018-03-08 09:29:43 UTC 2018-03-08
DSC file for 1.0+noroms-0ubuntu14.31

Author: Ubuntu Git Importer
Author Date: 2018-03-08 09:29:43 UTC

DSC file for 1.0+noroms-0ubuntu14.31

importer/ubuntu/pristine-tar 2018-03-08 09:12:53 UTC 2018-03-08
pristine-tar data for qemu-kvm_1.2.0+noroms.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-08 09:12:53 UTC

pristine-tar data for qemu-kvm_1.2.0+noroms.orig.tar.gz

importer/debian/dsc 2018-03-08 08:11:02 UTC 2018-03-08
DSC file for 1.1.2+dfsg-6+deb7u12

Author: Ubuntu Git Importer
Author Date: 2018-03-08 08:11:02 UTC

DSC file for 1.1.2+dfsg-6+deb7u12

importer/debian/pristine-tar 2018-03-08 08:08:00 UTC 2018-03-08
pristine-tar data for qemu-kvm_1.1.2+dfsg.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-03-08 08:08:00 UTC

pristine-tar data for qemu-kvm_1.1.2+dfsg.orig.tar.xz

ubuntu/precise-security 2016-11-09 18:09:19 UTC 2016-11-09
Import patches-unapplied version 1.0+noroms-0ubuntu14.31 to ubuntu/precise-se...

Author: Marc Deslauriers
Author Date: 2016-11-08 13:16:37 UTC

Import patches-unapplied version 1.0+noroms-0ubuntu14.31 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: fa0ed974979e740ddce79e6f1f9527c5e3f7d42e

New changelog entries:
  * SECURITY UPDATE: DoS via unbounded memory allocation
    - debian/patches/CVE-2016-5403.patch: re-enable original patch.
    - debian/patches/CVE-2016-5403-2.patch: recalculate vq->inuse after
      migration in hw/virtio.c.
    - debian/patches/CVE-2016-5403-3.patch: decrement vq->inuse in
      virtqueue_discard() in hw/virtio.c.
    - debian/patches/CVE-2016-5403-4.patch: zero vq->inuse in
      virtio_reset() in hw/virtio.c.
    - CVE-2016-5403
  * SECURITY UPDATE: directory traversal flaw in 9p virtio backend
    - debian/patches/CVE-2016-7116-1.patch: forbid illegal path names in
      hw/9pfs/virtio-9p.c.
    - debian/patches/CVE-2016-7116-2.patch: forbid . and .. in file names
      in hw/9pfs/virtio-9p.c.
    - debian/patches/CVE-2016-7116-3.patch: handle walk of ".." in the root
      directory in hw/9pfs/virtio-9p.*.
    - debian/patches/CVE-2016-7116-4.patch: fix potential segfault during
      walk in hw/9pfs/virtio-9p.c.
    - CVE-2016-7116
  * SECURITY UPDATE: buffer overflow in xlnx.xps-ethernetlite
    - debian/patches/CVE-2016-7161.patch: fix a heap overflow in
      hw/xilinx_ethlite.c.
    - CVE-2016-7161
  * SECURITY UPDATE: OOB stack memory access in vmware_vga
    - debian/patches/CVE-2016-7170.patch: correct bitmap and pixmap size
      checks in hw/vmware_vga.c.
    - CVE-2016-7170
  * SECURITY UPDATE: denial of service in mcf via invalid count
    - debian/patches/CVE-2016-7908.patch: limit buffer descriptor count in
      hw/mcf_fec.c.
    - CVE-2016-7908
  * SECURITY UPDATE: denial of service in pcnet via invalid length
    - debian/patches/CVE-2016-7909.patch: check rx/tx descriptor ring
      length in hw/pcnet.c.
    - CVE-2016-7909
  * SECURITY UPDATE: infinite loop in Intel HDA controller
    - debian/patches/CVE-2016-8909.patch: check stream entry count during
      transfer in hw/intel-hda.c.
    - CVE-2016-8909
  * SECURITY UPDATE: infinite loop in RTL8139 ethernet controller
    - debian/patches/CVE-2016-8910.patch: limit processing of ring
      descriptors in hw/rtl8139.c.
    - CVE-2016-8910
  * SECURITY UPDATE: memory leakage at device unplug in eepro100
    - debian/patches/CVE-2016-9101.patch: fix memory leak in device uninit
      in hw/eepro100.c.
    - CVE-2016-9101
  * SECURITY UPDATE: denial of service via memory leak in 9pfs
    - debian/patches/CVE-2016-9102.patch: fix memory leak in
      v9fs_xattrcreate in hw/9pfs/virtio-9p.c.
    - CVE-2016-9102
  * SECURITY UPDATE: information leakage via xattribute in 9pfs
    - debian/patches/CVE-2016-9103.patch: fix information leak in xattr
      read in hw/9pfs/virtio-9p.c.
    - CVE-2016-9103
  * SECURITY UPDATE: integer overflow leading to OOB access in 9pfs
    - debian/patches/CVE-2016-9104.patch: fix integer overflow issue in
      xattr read/write in hw/9pfs/virtio-9p.c.
    - CVE-2016-9104
  * SECURITY UPDATE: denial of service via memory leakage in 9pfs
    - debian/patches/CVE-2016-9105.patch: fix memory leak in v9fs_link in
      hw/9pfs/virtio-9p.c.
    - CVE-2016-9105

ubuntu/precise-updates 2016-11-09 18:09:19 UTC 2016-11-09
Import patches-unapplied version 1.0+noroms-0ubuntu14.31 to ubuntu/precise-se...

Author: Marc Deslauriers
Author Date: 2016-11-08 13:16:37 UTC

Import patches-unapplied version 1.0+noroms-0ubuntu14.31 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: fa0ed974979e740ddce79e6f1f9527c5e3f7d42e

New changelog entries:
  * SECURITY UPDATE: DoS via unbounded memory allocation
    - debian/patches/CVE-2016-5403.patch: re-enable original patch.
    - debian/patches/CVE-2016-5403-2.patch: recalculate vq->inuse after
      migration in hw/virtio.c.
    - debian/patches/CVE-2016-5403-3.patch: decrement vq->inuse in
      virtqueue_discard() in hw/virtio.c.
    - debian/patches/CVE-2016-5403-4.patch: zero vq->inuse in
      virtio_reset() in hw/virtio.c.
    - CVE-2016-5403
  * SECURITY UPDATE: directory traversal flaw in 9p virtio backend
    - debian/patches/CVE-2016-7116-1.patch: forbid illegal path names in
      hw/9pfs/virtio-9p.c.
    - debian/patches/CVE-2016-7116-2.patch: forbid . and .. in file names
      in hw/9pfs/virtio-9p.c.
    - debian/patches/CVE-2016-7116-3.patch: handle walk of ".." in the root
      directory in hw/9pfs/virtio-9p.*.
    - debian/patches/CVE-2016-7116-4.patch: fix potential segfault during
      walk in hw/9pfs/virtio-9p.c.
    - CVE-2016-7116
  * SECURITY UPDATE: buffer overflow in xlnx.xps-ethernetlite
    - debian/patches/CVE-2016-7161.patch: fix a heap overflow in
      hw/xilinx_ethlite.c.
    - CVE-2016-7161
  * SECURITY UPDATE: OOB stack memory access in vmware_vga
    - debian/patches/CVE-2016-7170.patch: correct bitmap and pixmap size
      checks in hw/vmware_vga.c.
    - CVE-2016-7170
  * SECURITY UPDATE: denial of service in mcf via invalid count
    - debian/patches/CVE-2016-7908.patch: limit buffer descriptor count in
      hw/mcf_fec.c.
    - CVE-2016-7908
  * SECURITY UPDATE: denial of service in pcnet via invalid length
    - debian/patches/CVE-2016-7909.patch: check rx/tx descriptor ring
      length in hw/pcnet.c.
    - CVE-2016-7909
  * SECURITY UPDATE: infinite loop in Intel HDA controller
    - debian/patches/CVE-2016-8909.patch: check stream entry count during
      transfer in hw/intel-hda.c.
    - CVE-2016-8909
  * SECURITY UPDATE: infinite loop in RTL8139 ethernet controller
    - debian/patches/CVE-2016-8910.patch: limit processing of ring
      descriptors in hw/rtl8139.c.
    - CVE-2016-8910
  * SECURITY UPDATE: memory leakage at device unplug in eepro100
    - debian/patches/CVE-2016-9101.patch: fix memory leak in device uninit
      in hw/eepro100.c.
    - CVE-2016-9101
  * SECURITY UPDATE: denial of service via memory leak in 9pfs
    - debian/patches/CVE-2016-9102.patch: fix memory leak in
      v9fs_xattrcreate in hw/9pfs/virtio-9p.c.
    - CVE-2016-9102
  * SECURITY UPDATE: information leakage via xattribute in 9pfs
    - debian/patches/CVE-2016-9103.patch: fix information leak in xattr
      read in hw/9pfs/virtio-9p.c.
    - CVE-2016-9103
  * SECURITY UPDATE: integer overflow leading to OOB access in 9pfs
    - debian/patches/CVE-2016-9104.patch: fix integer overflow issue in
      xattr read/write in hw/9pfs/virtio-9p.c.
    - CVE-2016-9104
  * SECURITY UPDATE: denial of service via memory leakage in 9pfs
    - debian/patches/CVE-2016-9105.patch: fix memory leak in v9fs_link in
      hw/9pfs/virtio-9p.c.
    - CVE-2016-9105

ubuntu/precise-devel 2016-11-09 18:09:19 UTC 2016-11-09
Import patches-unapplied version 1.0+noroms-0ubuntu14.31 to ubuntu/precise-se...

Author: Marc Deslauriers
Author Date: 2016-11-08 13:16:37 UTC

Import patches-unapplied version 1.0+noroms-0ubuntu14.31 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: fa0ed974979e740ddce79e6f1f9527c5e3f7d42e

New changelog entries:
  * SECURITY UPDATE: DoS via unbounded memory allocation
    - debian/patches/CVE-2016-5403.patch: re-enable original patch.
    - debian/patches/CVE-2016-5403-2.patch: recalculate vq->inuse after
      migration in hw/virtio.c.
    - debian/patches/CVE-2016-5403-3.patch: decrement vq->inuse in
      virtqueue_discard() in hw/virtio.c.
    - debian/patches/CVE-2016-5403-4.patch: zero vq->inuse in
      virtio_reset() in hw/virtio.c.
    - CVE-2016-5403
  * SECURITY UPDATE: directory traversal flaw in 9p virtio backend
    - debian/patches/CVE-2016-7116-1.patch: forbid illegal path names in
      hw/9pfs/virtio-9p.c.
    - debian/patches/CVE-2016-7116-2.patch: forbid . and .. in file names
      in hw/9pfs/virtio-9p.c.
    - debian/patches/CVE-2016-7116-3.patch: handle walk of ".." in the root
      directory in hw/9pfs/virtio-9p.*.
    - debian/patches/CVE-2016-7116-4.patch: fix potential segfault during
      walk in hw/9pfs/virtio-9p.c.
    - CVE-2016-7116
  * SECURITY UPDATE: buffer overflow in xlnx.xps-ethernetlite
    - debian/patches/CVE-2016-7161.patch: fix a heap overflow in
      hw/xilinx_ethlite.c.
    - CVE-2016-7161
  * SECURITY UPDATE: OOB stack memory access in vmware_vga
    - debian/patches/CVE-2016-7170.patch: correct bitmap and pixmap size
      checks in hw/vmware_vga.c.
    - CVE-2016-7170
  * SECURITY UPDATE: denial of service in mcf via invalid count
    - debian/patches/CVE-2016-7908.patch: limit buffer descriptor count in
      hw/mcf_fec.c.
    - CVE-2016-7908
  * SECURITY UPDATE: denial of service in pcnet via invalid length
    - debian/patches/CVE-2016-7909.patch: check rx/tx descriptor ring
      length in hw/pcnet.c.
    - CVE-2016-7909
  * SECURITY UPDATE: infinite loop in Intel HDA controller
    - debian/patches/CVE-2016-8909.patch: check stream entry count during
      transfer in hw/intel-hda.c.
    - CVE-2016-8909
  * SECURITY UPDATE: infinite loop in RTL8139 ethernet controller
    - debian/patches/CVE-2016-8910.patch: limit processing of ring
      descriptors in hw/rtl8139.c.
    - CVE-2016-8910
  * SECURITY UPDATE: memory leakage at device unplug in eepro100
    - debian/patches/CVE-2016-9101.patch: fix memory leak in device uninit
      in hw/eepro100.c.
    - CVE-2016-9101
  * SECURITY UPDATE: denial of service via memory leak in 9pfs
    - debian/patches/CVE-2016-9102.patch: fix memory leak in
      v9fs_xattrcreate in hw/9pfs/virtio-9p.c.
    - CVE-2016-9102
  * SECURITY UPDATE: information leakage via xattribute in 9pfs
    - debian/patches/CVE-2016-9103.patch: fix information leak in xattr
      read in hw/9pfs/virtio-9p.c.
    - CVE-2016-9103
  * SECURITY UPDATE: integer overflow leading to OOB access in 9pfs
    - debian/patches/CVE-2016-9104.patch: fix integer overflow issue in
      xattr read/write in hw/9pfs/virtio-9p.c.
    - CVE-2016-9104
  * SECURITY UPDATE: denial of service via memory leakage in 9pfs
    - debian/patches/CVE-2016-9105.patch: fix memory leak in v9fs_link in
      hw/9pfs/virtio-9p.c.
    - CVE-2016-9105

debian/wheezy 2016-04-02 23:41:55 UTC 2016-04-02
Import patches-unapplied version 1.1.2+dfsg-6+deb7u12 to debian/wheezy

Author: Michael Tokarev
Author Date: 2016-02-01 20:53:18 UTC

Import patches-unapplied version 1.1.2+dfsg-6+deb7u12 to debian/wheezy

Imported using git-ubuntu import.

Changelog parent: 352732e60e7784120ee6fc3314af0bd9c4eabbe2

New changelog entries:
  * applied 3 patches from upstream to fix virtio-net
    possible remote DoS (Closes: #799452 CVE-2015-7295)
  * pcnet-add-check-to-validate-receive-data-size-CVE-2015-7504.patch
    (Closes: #806742, CVE-2015-7504)
  * pcnet-fix-rx-buffer-overflow-CVE-2015-7512.patch
    (Closes: #806741, CVE-2015-7512)
  * eepro100-prevent-two-endless-loops-CVE-2015-8345.patch
    (Closes: #806373, CVE-2015-8345)
  * vnc-avoid-floating-point-exception-CVE-2015-8504.patch
    (Closes: #808130, CVE-2015-8504)
  * ehci-make-idt-processing-more-robust-CVE-2015-8558.patch
    (Closes: #808144, CVE-2015-8558)
  * net-ne2000-fix-bounds-check-in-ioport-operations-CVE-2015-8743.patch
    (Closes: #810519, CVE-2015-8743)
  * ide-ahci-reset-ncq-object-to-unused-on-error-CVE-2016-1568.patch
    (Closes: #810527, CVE-2016-1568)
  * fw_cfg-add-check-to-validate-current-entry-value-CVE-2016-1714.patch
    (Closes: CVE-2016-1714)
  * i386-avoid-null-pointer-dereference-CVE-2016-1922.patch
    (Closes: #811201, CVE-2016-1922)
  * ne2000-add-checks-to-validate-ring-buffer-pointers-CVE-2015-5279.patch
    fix for Heap overflow vulnerability in ne2000_receive() function
    (Closes: #799074 CVE-2015-5279)
  * ne2000-avoid-infinite-loop-when-receiving-packets-CVE-2015-5278.patch
    (Closes: #799073 CVE-2015-5278)
  * Acknowlege the previous update. Thank you Salvatore for the hard
    work you did fixing so many security issues.
  * rename last patches removing numeric prefixes, so that different series
    wont intermix with each other, add Bug-Debian: headers.
  * Add e1000-avoid-infinite-loop-in-transmit-CVE-2015-6815.patch.
    CVE-2015-6815: net: e1000 infinite loop issue in processing transmit
    descriptor. (Closes: #798101 CVE-2015-6815)
  * Add ide-fix-ATAPI-command-permissions-CVE-2015-6855.patch.
    CVE-2015-6855: ide: qemu allows arbitrary commands to be sent to an ATAPI
    device from guest, while illegal comands might have security impact,
    f.e. WIN_READ_NATIVE_MAX results in divide by zero error.
    (Closes: CVE-2015-6855)
  * Non-maintainer upload by the Security Team.
  * Add patches for CVE-2015-5165.
    CVE-2015-5165: rtl8139 uninitialized heap memory information leakage to
    guest.
  * Add 0001-virtio-serial-fix-ANY_LAYOUT.patch patch.
    CVE-2015-5745: buffer overflow in virtio-serial.

applied/debian/wheezy 2016-04-02 23:41:55 UTC 2016-04-02
Import patches-applied version 1.1.2+dfsg-6+deb7u12 to applied/debian/wheezy

Author: Michael Tokarev
Author Date: 2016-02-01 20:53:18 UTC

Import patches-applied version 1.1.2+dfsg-6+deb7u12 to applied/debian/wheezy

Imported using git-ubuntu import.

Changelog parent: 7c2d4d5e489ca709db434caeafb35d925cfe1bd7
Unapplied parent: 19ed08f2406cd3f4d714d15ae8e8fc70c6202777

New changelog entries:
  * applied 3 patches from upstream to fix virtio-net
    possible remote DoS (Closes: #799452 CVE-2015-7295)
  * pcnet-add-check-to-validate-receive-data-size-CVE-2015-7504.patch
    (Closes: #806742, CVE-2015-7504)
  * pcnet-fix-rx-buffer-overflow-CVE-2015-7512.patch
    (Closes: #806741, CVE-2015-7512)
  * eepro100-prevent-two-endless-loops-CVE-2015-8345.patch
    (Closes: #806373, CVE-2015-8345)
  * vnc-avoid-floating-point-exception-CVE-2015-8504.patch
    (Closes: #808130, CVE-2015-8504)
  * ehci-make-idt-processing-more-robust-CVE-2015-8558.patch
    (Closes: #808144, CVE-2015-8558)
  * net-ne2000-fix-bounds-check-in-ioport-operations-CVE-2015-8743.patch
    (Closes: #810519, CVE-2015-8743)
  * ide-ahci-reset-ncq-object-to-unused-on-error-CVE-2016-1568.patch
    (Closes: #810527, CVE-2016-1568)
  * fw_cfg-add-check-to-validate-current-entry-value-CVE-2016-1714.patch
    (Closes: CVE-2016-1714)
  * i386-avoid-null-pointer-dereference-CVE-2016-1922.patch
    (Closes: #811201, CVE-2016-1922)
  * ne2000-add-checks-to-validate-ring-buffer-pointers-CVE-2015-5279.patch
    fix for Heap overflow vulnerability in ne2000_receive() function
    (Closes: #799074 CVE-2015-5279)
  * ne2000-avoid-infinite-loop-when-receiving-packets-CVE-2015-5278.patch
    (Closes: #799073 CVE-2015-5278)
  * Acknowlege the previous update. Thank you Salvatore for the hard
    work you did fixing so many security issues.
  * rename last patches removing numeric prefixes, so that different series
    wont intermix with each other, add Bug-Debian: headers.
  * Add e1000-avoid-infinite-loop-in-transmit-CVE-2015-6815.patch.
    CVE-2015-6815: net: e1000 infinite loop issue in processing transmit
    descriptor. (Closes: #798101 CVE-2015-6815)
  * Add ide-fix-ATAPI-command-permissions-CVE-2015-6855.patch.
    CVE-2015-6855: ide: qemu allows arbitrary commands to be sent to an ATAPI
    device from guest, while illegal comands might have security impact,
    f.e. WIN_READ_NATIVE_MAX results in divide by zero error.
    (Closes: CVE-2015-6855)
  * Non-maintainer upload by the Security Team.
  * Add patches for CVE-2015-5165.
    CVE-2015-5165: rtl8139 uninitialized heap memory information leakage to
    guest.
  * Add 0001-virtio-serial-fix-ANY_LAYOUT.patch patch.
    CVE-2015-5745: buffer overflow in virtio-serial.

ubuntu/lucid-devel 2014-12-11 19:23:33 UTC 2014-12-11
Import patches-unapplied version 0.12.3+noroms-0ubuntu9.26 to ubuntu/lucid-se...

Author: Marc Deslauriers
Author Date: 2014-12-10 21:18:02 UTC

Import patches-unapplied version 0.12.3+noroms-0ubuntu9.26 to ubuntu/lucid-security

Imported using git-ubuntu import.

Changelog parent: f0fe404e8e4c2c91593eeb1b2566fd1c55682fb2

New changelog entries:
  * SECURITY UPDATE: code execution via cirrus vga blit regions
    (LP: #1400775)
    - debian/patches/CVE-2014-8106.patch: properly validate blit regions in
      hw/cirrus_vga.c.
    - CVE-2014-8106

ubuntu/lucid-security 2014-12-11 19:23:33 UTC 2014-12-11
Import patches-unapplied version 0.12.3+noroms-0ubuntu9.26 to ubuntu/lucid-se...

Author: Marc Deslauriers
Author Date: 2014-12-10 21:18:02 UTC

Import patches-unapplied version 0.12.3+noroms-0ubuntu9.26 to ubuntu/lucid-security

Imported using git-ubuntu import.

Changelog parent: f0fe404e8e4c2c91593eeb1b2566fd1c55682fb2

New changelog entries:
  * SECURITY UPDATE: code execution via cirrus vga blit regions
    (LP: #1400775)
    - debian/patches/CVE-2014-8106.patch: properly validate blit regions in
      hw/cirrus_vga.c.
    - CVE-2014-8106

ubuntu/lucid-updates 2014-12-11 19:23:33 UTC 2014-12-11
Import patches-unapplied version 0.12.3+noroms-0ubuntu9.26 to ubuntu/lucid-se...

Author: Marc Deslauriers
Author Date: 2014-12-10 21:18:02 UTC

Import patches-unapplied version 0.12.3+noroms-0ubuntu9.26 to ubuntu/lucid-security

Imported using git-ubuntu import.

Changelog parent: f0fe404e8e4c2c91593eeb1b2566fd1c55682fb2

New changelog entries:
  * SECURITY UPDATE: code execution via cirrus vga blit regions
    (LP: #1400775)
    - debian/patches/CVE-2014-8106.patch: properly validate blit regions in
      hw/cirrus_vga.c.
    - CVE-2014-8106

ubuntu/precise-proposed 2014-11-20 19:13:31 UTC 2014-11-20
Import patches-unapplied version 1.0+noroms-0ubuntu14.20 to ubuntu/precise-pr...

Author: Serge Hallyn
Author Date: 2014-11-20 16:11:21 UTC

Import patches-unapplied version 1.0+noroms-0ubuntu14.20 to ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: df1b94d2216b66d6f102c43a7171d18e7df9db81

New changelog entries:
  * Fix segfault on qemu-img convert with nonexistent source file (LP: #1388036)

ubuntu/lucid-proposed 2014-08-14 18:13:33 UTC 2014-08-14
Import patches-unapplied version 0.12.3+noroms-0ubuntu9.24 to ubuntu/lucid-pr...

Author: Marc Deslauriers
Author Date: 2014-08-12 18:35:45 UTC

Import patches-unapplied version 0.12.3+noroms-0ubuntu9.24 to ubuntu/lucid-proposed

Imported using git-ubuntu import.

Changelog parent: 98ff2c9eaaa60ce28b087a4fd339f4572d4dae0e

New changelog entries:
  * SECURITY UPDATE: denial of service and possible code exection via
    incorrect image format validation (LP: #1322204)
    - debian/patches/CVE-2014-0142.patch: validate extent_size header field
      in block/bochs.c, validate s->tracks in block/parallels.c, validate
      block size in block/vpc.c, backport function to qemu-common.h,
      backport DIV_ROUND_UP to osdep.h.
    - CVE-2014-0142
  * SECURITY UPDATE: denial of service and possible code exection via
    incorrect image format validation (LP: #1322204)
    - debian/patches/CVE-2014-0143.patch: validate nb_sectors in
      block.c, validate catalog_size header field in block/bochs.c,
      prevent offsets_size integer overflow in block/cloop.c, fix catalog
      size integer overflow in block/parallels.c, validate new_l1_size in
      block/qcow2-cluster.c, use proper size in block/qcow2-refcount.c,
      check L1 snapshot table size in block/qcow2-snapshot.c, check active
      L1 table size in block/qcow2.c, define max size in block/qcow2.h.
    - CVE-2014-0143
  * SECURITY UPDATE: denial of service and possible code exection via
    incorrect image format validation (LP: #1322204)
    - debian/patches/CVE-2014-0144.patch: validate block sizes and offsets
      in block/cloop.c, check offset in block/curl.c, validate size in
      block/qcow2-refcount.c, check number of snapshots in
      block/qcow2-snapshot.c, check sizes and offsets in block/qcow2.c,
      move structs to block/qcow2.h, check sizes in block/vdi.c,
      prevent overflows in block/vpc.c.
    - CVE-2014-0144
  * SECURITY UPDATE: denial of service and possible code exection via
    incorrect image format validation (LP: #1322204)
    - debian/patches/CVE-2014-0145.patch: check chunk sizes in block/dmg.c,
      use correct size in block/qcow2-snapshot.c.
    - CVE-2014-0145
  * SECURITY UPDATE: denial of service and possible code exection via
    incorrect image format validation (LP: #1322204)
    - debian/patches/CVE-2014-0146.patch: calculate offsets properly in
      block/qcow2.c.
    - CVE-2014-0146
  * SECURITY UPDATE: denial of service and possible code exection via
    incorrect image format validation (LP: #1322204)
    - debian/patches/CVE-2014-0147.patch: use proper sizes in block/bochs.c.
    - CVE-2014-0147
  * SECURITY UPDATE: multiple buffer overflows on invalid state load
    - debian/patches: added large number of upstream patches pulled from
      git tree.
    - CVE-2013-4148
    - CVE-2013-4151
    - CVE-2013-4530
    - CVE-2013-4531
    - CVE-2013-4533
    - CVE-2013-4534
    - CVE-2013-4537
    - CVE-2013-4538
    - CVE-2013-4539
    - CVE-2013-4540
    - CVE-2013-6399
    - CVE-2014-0182
    - CVE-2014-0222
    - CVE-2014-0223

debian/squeeze 2014-07-19 17:06:58 UTC 2014-07-19
Import patches-unapplied version 0.12.5+dfsg-5+squeeze11 to debian/squeeze

Author: Michael Tokarev
Author Date: 2014-04-12 07:57:35 UTC

Import patches-unapplied version 0.12.5+dfsg-5+squeeze11 to debian/squeeze

Imported using git-ubuntu import.

Changelog parent: 81d17c5912aa307c7765e73ae35206b270f22965

New changelog entries:
  * fix guest-triggerable buffer overrun in virtio-net device
    (Closes: #744221 CVE-2014-0150)

applied/debian/squeeze 2014-07-19 17:06:58 UTC 2014-07-19
Import patches-applied version 0.12.5+dfsg-5+squeeze11 to applied/debian/squeeze

Author: Michael Tokarev
Author Date: 2014-04-12 07:57:35 UTC

Import patches-applied version 0.12.5+dfsg-5+squeeze11 to applied/debian/squeeze

Imported using git-ubuntu import.

Changelog parent: 410d054348bfe443ee07560c62f00d576c8359a4
Unapplied parent: 143a2b5e45a7adb5fdd4663e8acc018da751e3af

New changelog entries:
  * fix guest-triggerable buffer overrun in virtio-net device
    (Closes: #744221 CVE-2014-0150)

ubuntu/quantal-security 2014-04-28 12:43:41 UTC 2014-04-28
Import patches-unapplied version 1.2.0+noroms-0ubuntu2.12.10.7 to ubuntu/quan...

Author: Marc Deslauriers
Author Date: 2014-04-25 20:36:17 UTC

Import patches-unapplied version 1.2.0+noroms-0ubuntu2.12.10.7 to ubuntu/quantal-security

Imported using git-ubuntu import.

Changelog parent: 65cb627550c85d4f8f5da7bd8fd22ed8575d04c0

New changelog entries:
  * SECURITY UPDATE: arbitrary code execution via MAC address table update
    - debian/patches/CVE-2014-0150.patch: fix overflow in hw/virtio-net.c.
    - CVE-2014-0150
  * SECURITY UPDATE: denial of service and possible code execution via
    smart self test counter
    - debian/patches/CVE-2014-2894.patch: correct self-test count in
      hw/ide/core.c.
    - CVE-2014-2894

ubuntu/quantal-devel 2014-04-28 12:43:41 UTC 2014-04-28
Import patches-unapplied version 1.2.0+noroms-0ubuntu2.12.10.7 to ubuntu/quan...

Author: Marc Deslauriers
Author Date: 2014-04-25 20:36:17 UTC

Import patches-unapplied version 1.2.0+noroms-0ubuntu2.12.10.7 to ubuntu/quantal-security

Imported using git-ubuntu import.

Changelog parent: 65cb627550c85d4f8f5da7bd8fd22ed8575d04c0

New changelog entries:
  * SECURITY UPDATE: arbitrary code execution via MAC address table update
    - debian/patches/CVE-2014-0150.patch: fix overflow in hw/virtio-net.c.
    - CVE-2014-0150
  * SECURITY UPDATE: denial of service and possible code execution via
    smart self test counter
    - debian/patches/CVE-2014-2894.patch: correct self-test count in
      hw/ide/core.c.
    - CVE-2014-2894

ubuntu/quantal-updates 2014-04-28 12:43:41 UTC 2014-04-28
Import patches-unapplied version 1.2.0+noroms-0ubuntu2.12.10.7 to ubuntu/quan...

Author: Marc Deslauriers
Author Date: 2014-04-25 20:36:17 UTC

Import patches-unapplied version 1.2.0+noroms-0ubuntu2.12.10.7 to ubuntu/quantal-security

Imported using git-ubuntu import.

Changelog parent: 65cb627550c85d4f8f5da7bd8fd22ed8575d04c0

New changelog entries:
  * SECURITY UPDATE: arbitrary code execution via MAC address table update
    - debian/patches/CVE-2014-0150.patch: fix overflow in hw/virtio-net.c.
    - CVE-2014-0150
  * SECURITY UPDATE: denial of service and possible code execution via
    smart self test counter
    - debian/patches/CVE-2014-2894.patch: correct self-test count in
      hw/ide/core.c.
    - CVE-2014-2894

ubuntu/quantal-proposed 2013-08-15 22:03:15 UTC 2013-08-15
Import patches-unapplied version 1.2.0+noroms-0ubuntu2.12.10.5 to ubuntu/quan...

Author: Serge Hallyn
Author Date: 2013-07-17 15:23:13 UTC

Import patches-unapplied version 1.2.0+noroms-0ubuntu2.12.10.5 to ubuntu/quantal-proposed

Imported using git-ubuntu import.

Changelog parent: 7e422cb68b258099ade594ab346f856736349779

New changelog entries:
  * debian/control and qemu-kvm.postinst: remove any g:--- acl on /dev/kvm
    (left over from udev-acl). (LP: #1057024)

debian/jessie 2013-03-18 10:23:09 UTC 2013-03-18
Import patches-unapplied version 1.1.2+dfsg-6 to debian/sid

Author: Michael Tokarev
Author Date: 2013-03-18 05:03:51 UTC

Import patches-unapplied version 1.1.2+dfsg-6 to debian/sid

Imported using git-ubuntu import.

Changelog parent: afb90bc1523c61d340481794b0797d900c114822

New changelog entries:
  * another bugfix for USB, upstream from early days of past-1.1.
    usb-split-endpoint-init-and-reset.patch. With certain redirected
    to guest USB devices, qemu process may crash:
     usb_packet_complete: Assertion `((&ep->queue)->tqh_first) == p' failed.
    The patch fixes this by de-coupling reset and complete paths.
    Big thanks goes to Joseph Price who found the fix by doing a
    reverse git bisection.
    (Closes: #701926)
  * fix wrong description of kvm transitional package (Closes: #701910)

applied/debian/jessie 2013-03-18 10:23:09 UTC 2013-03-18
Import patches-applied version 1.1.2+dfsg-6 to applied/debian/sid

Author: Michael Tokarev
Author Date: 2013-03-18 05:03:51 UTC

Import patches-applied version 1.1.2+dfsg-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 94a0b2da8e43b9c664eba5e7c803efcebd665d5c
Unapplied parent: c59caa29e06498065418b097bcccc907224f86df

New changelog entries:
  * another bugfix for USB, upstream from early days of past-1.1.
    usb-split-endpoint-init-and-reset.patch. With certain redirected
    to guest USB devices, qemu process may crash:
     usb_packet_complete: Assertion `((&ep->queue)->tqh_first) == p' failed.
    The patch fixes this by de-coupling reset and complete paths.
    Big thanks goes to Joseph Price who found the fix by doing a
    reverse git bisection.
    (Closes: #701926)
  * fix wrong description of kvm transitional package (Closes: #701910)

applied/debian/sid 2013-03-18 10:23:09 UTC 2013-03-18
Import patches-applied version 1.1.2+dfsg-6 to applied/debian/sid

Author: Michael Tokarev
Author Date: 2013-03-18 05:03:51 UTC

Import patches-applied version 1.1.2+dfsg-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 94a0b2da8e43b9c664eba5e7c803efcebd665d5c
Unapplied parent: c59caa29e06498065418b097bcccc907224f86df

New changelog entries:
  * another bugfix for USB, upstream from early days of past-1.1.
    usb-split-endpoint-init-and-reset.patch. With certain redirected
    to guest USB devices, qemu process may crash:
     usb_packet_complete: Assertion `((&ep->queue)->tqh_first) == p' failed.
    The patch fixes this by de-coupling reset and complete paths.
    Big thanks goes to Joseph Price who found the fix by doing a
    reverse git bisection.
    (Closes: #701926)
  * fix wrong description of kvm transitional package (Closes: #701910)

debian/sid 2013-03-18 10:23:09 UTC 2013-03-18
Import patches-unapplied version 1.1.2+dfsg-6 to debian/sid

Author: Michael Tokarev
Author Date: 2013-03-18 05:03:51 UTC

Import patches-unapplied version 1.1.2+dfsg-6 to debian/sid

Imported using git-ubuntu import.

Changelog parent: afb90bc1523c61d340481794b0797d900c114822

New changelog entries:
  * another bugfix for USB, upstream from early days of past-1.1.
    usb-split-endpoint-init-and-reset.patch. With certain redirected
    to guest USB devices, qemu process may crash:
     usb_packet_complete: Assertion `((&ep->queue)->tqh_first) == p' failed.
    The patch fixes this by de-coupling reset and complete paths.
    Big thanks goes to Joseph Price who found the fix by doing a
    reverse git bisection.
    (Closes: #701926)
  * fix wrong description of kvm transitional package (Closes: #701910)

ubuntu/oneiric-security 2013-01-16 18:03:21 UTC 2013-01-16
Import patches-unapplied version 0.14.1+noroms-0ubuntu6.6 to ubuntu/oneiric-s...

Author: Marc Deslauriers
Author Date: 2013-01-15 14:28:46 UTC

Import patches-unapplied version 0.14.1+noroms-0ubuntu6.6 to ubuntu/oneiric-security

Imported using git-ubuntu import.

Changelog parent: 8dc725f766142526035c230443cb4ad48cf71da3

New changelog entries:
  * SECURITY UPDATE: guest denial of service and possible code execution
    via e1000 large packets
    - debian/patches/CVE-2012-6075.patch: properly discard oversize packets
      in hw/e1000.c.
    - CVE-2012-6075

ubuntu/oneiric-updates 2013-01-16 18:03:21 UTC 2013-01-16
Import patches-unapplied version 0.14.1+noroms-0ubuntu6.6 to ubuntu/oneiric-s...

Author: Marc Deslauriers
Author Date: 2013-01-15 14:28:46 UTC

Import patches-unapplied version 0.14.1+noroms-0ubuntu6.6 to ubuntu/oneiric-security

Imported using git-ubuntu import.

Changelog parent: 8dc725f766142526035c230443cb4ad48cf71da3

New changelog entries:
  * SECURITY UPDATE: guest denial of service and possible code execution
    via e1000 large packets
    - debian/patches/CVE-2012-6075.patch: properly discard oversize packets
      in hw/e1000.c.
    - CVE-2012-6075

ubuntu/oneiric-devel 2013-01-16 18:03:21 UTC 2013-01-16
Import patches-unapplied version 0.14.1+noroms-0ubuntu6.6 to ubuntu/oneiric-s...

Author: Marc Deslauriers
Author Date: 2013-01-15 14:28:46 UTC

Import patches-unapplied version 0.14.1+noroms-0ubuntu6.6 to ubuntu/oneiric-security

Imported using git-ubuntu import.

Changelog parent: 8dc725f766142526035c230443cb4ad48cf71da3

New changelog entries:
  * SECURITY UPDATE: guest denial of service and possible code execution
    via e1000 large packets
    - debian/patches/CVE-2012-6075.patch: properly discard oversize packets
      in hw/e1000.c.
    - CVE-2012-6075

ubuntu/raring-proposed 2013-01-16 13:33:24 UTC 2013-01-16
Import patches-unapplied version 1.2.0+noroms-0ubuntu8 to ubuntu/raring-proposed

Author: Marc Deslauriers
Author Date: 2013-01-16 12:48:59 UTC

Import patches-unapplied version 1.2.0+noroms-0ubuntu8 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 6a4a32f627433028f00cb589d0dd5f913e2a8bd2

New changelog entries:
  * SECURITY UPDATE: guest denial of service and possible code execution
    via e1000 large packets
    - debian/patches/ubuntu/CVE-2012-6075.patch: properly discard oversize
      packets in hw/e1000.c.
    - CVE-2012-6075

ubuntu/devel 2013-01-16 13:33:24 UTC 2013-01-16
Import patches-unapplied version 1.2.0+noroms-0ubuntu8 to ubuntu/raring-proposed

Author: Marc Deslauriers
Author Date: 2013-01-16 12:48:59 UTC

Import patches-unapplied version 1.2.0+noroms-0ubuntu8 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 6a4a32f627433028f00cb589d0dd5f913e2a8bd2

New changelog entries:
  * SECURITY UPDATE: guest denial of service and possible code execution
    via e1000 large packets
    - debian/patches/ubuntu/CVE-2012-6075.patch: properly discard oversize
      packets in hw/e1000.c.
    - CVE-2012-6075

ubuntu/raring-devel 2013-01-16 13:33:24 UTC 2013-01-16
Import patches-unapplied version 1.2.0+noroms-0ubuntu8 to ubuntu/raring-proposed

Author: Marc Deslauriers
Author Date: 2013-01-16 12:48:59 UTC

Import patches-unapplied version 1.2.0+noroms-0ubuntu8 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 6a4a32f627433028f00cb589d0dd5f913e2a8bd2

New changelog entries:
  * SECURITY UPDATE: guest denial of service and possible code execution
    via e1000 large packets
    - debian/patches/ubuntu/CVE-2012-6075.patch: properly discard oversize
      packets in hw/e1000.c.
    - CVE-2012-6075

ubuntu/raring 2012-12-12 04:33:23 UTC 2012-12-12
Import patches-unapplied version 1.2.0+noroms-0ubuntu7 to ubuntu/raring-proposed

Author: Serge Hallyn
Author Date: 2012-12-11 23:11:47 UTC

Import patches-unapplied version 1.2.0+noroms-0ubuntu7 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 701310ec315d1c843876402dcb7d9d189d22f879

New changelog entries:
  * Add a sample /etc/sysctl.d/30-qemu-kvm.conf to aid users in setting
    aside hugepages to back qemu instances.

ubuntu/natty-devel 2012-10-02 13:33:13 UTC 2012-10-02
Import patches-unapplied version 0.14.0+noroms-0ubuntu4.7 to ubuntu/natty-sec...

Author: Marc Deslauriers
Author Date: 2012-09-25 14:12:33 UTC

Import patches-unapplied version 0.14.0+noroms-0ubuntu4.7 to ubuntu/natty-security

Imported using git-ubuntu import.

Changelog parent: 91244e8f24b19aff46d58eb28d7da40152db4672

New changelog entries:
  * SECURITY UPDATE: privilege escalation via VT100 sequences
    - debian/patches/CVE-2012-3515.patch: check bounds in console.c.
    - CVE-2012-3515

ubuntu/natty-updates 2012-10-02 13:33:13 UTC 2012-10-02
Import patches-unapplied version 0.14.0+noroms-0ubuntu4.7 to ubuntu/natty-sec...

Author: Marc Deslauriers
Author Date: 2012-09-25 14:12:33 UTC

Import patches-unapplied version 0.14.0+noroms-0ubuntu4.7 to ubuntu/natty-security

Imported using git-ubuntu import.

Changelog parent: 91244e8f24b19aff46d58eb28d7da40152db4672

New changelog entries:
  * SECURITY UPDATE: privilege escalation via VT100 sequences
    - debian/patches/CVE-2012-3515.patch: check bounds in console.c.
    - CVE-2012-3515

ubuntu/natty-security 2012-10-02 13:33:13 UTC 2012-10-02
Import patches-unapplied version 0.14.0+noroms-0ubuntu4.7 to ubuntu/natty-sec...

Author: Marc Deslauriers
Author Date: 2012-09-25 14:12:33 UTC

Import patches-unapplied version 0.14.0+noroms-0ubuntu4.7 to ubuntu/natty-security

Imported using git-ubuntu import.

Changelog parent: 91244e8f24b19aff46d58eb28d7da40152db4672

New changelog entries:
  * SECURITY UPDATE: privilege escalation via VT100 sequences
    - debian/patches/CVE-2012-3515.patch: check bounds in console.c.
    - CVE-2012-3515

ubuntu/quantal 2012-09-24 20:03:31 UTC 2012-09-24
Import patches-unapplied version 1.2.0+noroms-0ubuntu2 to ubuntu/quantal-prop...

Author: Serge Hallyn
Author Date: 2012-09-24 19:14:27 UTC

Import patches-unapplied version 1.2.0+noroms-0ubuntu2 to ubuntu/quantal-proposed

Imported using git-ubuntu import.

Changelog parent: d09099646949da52b2e7366473e3e7edb2c8cd45

New changelog entries:
  * debian/rules: drop building of mpc8544ds from pc-bios (as it's no longer
    there) on powerpc to fix FTBFS.

applied/ubuntu/quantal-devel 2012-06-28 05:33:33 UTC 2012-06-28
Import patches-applied version 1.1~rc+dfsg-1ubuntu6 to applied/ubuntu/quantal

Author: Ben Collins
Author Date: 2012-06-28 05:09:19 UTC

Import patches-applied version 1.1~rc+dfsg-1ubuntu6 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 28557a081b9cb75df853b6bb8f8be720dd62c6d9
Unapplied parent: 22c715711d073d917da0faa1ecc0b0ac1d825680

New changelog entries:
  * Add libfdt-dev [powerpc] to build-deps
  * Force --enable-fdt for powerpc builds
  * 99-allow-loading-u-boot-initrd-images.patch: Add capability to load
    initrd's in U-Image format.
  * 99-increase-u-boot-gunzip-size.patch: By default, qemu only loads
    U-Images less than or equal to 8 Megs, so increase it to 16 Megs.

applied/ubuntu/quantal 2012-06-28 05:33:33 UTC 2012-06-28
Import patches-applied version 1.1~rc+dfsg-1ubuntu6 to applied/ubuntu/quantal

Author: Ben Collins
Author Date: 2012-06-28 05:09:19 UTC

Import patches-applied version 1.1~rc+dfsg-1ubuntu6 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 28557a081b9cb75df853b6bb8f8be720dd62c6d9
Unapplied parent: 22c715711d073d917da0faa1ecc0b0ac1d825680

New changelog entries:
  * Add libfdt-dev [powerpc] to build-deps
  * Force --enable-fdt for powerpc builds
  * 99-allow-loading-u-boot-initrd-images.patch: Add capability to load
    initrd's in U-Image format.
  * 99-increase-u-boot-gunzip-size.patch: By default, qemu only loads
    U-Images less than or equal to 8 Megs, so increase it to 16 Megs.

applied/ubuntu/devel 2012-06-28 05:33:33 UTC 2012-06-28
Import patches-applied version 1.1~rc+dfsg-1ubuntu6 to applied/ubuntu/quantal

Author: Ben Collins
Author Date: 2012-06-28 05:09:19 UTC

Import patches-applied version 1.1~rc+dfsg-1ubuntu6 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 28557a081b9cb75df853b6bb8f8be720dd62c6d9
Unapplied parent: 22c715711d073d917da0faa1ecc0b0ac1d825680

New changelog entries:
  * Add libfdt-dev [powerpc] to build-deps
  * Force --enable-fdt for powerpc builds
  * 99-allow-loading-u-boot-initrd-images.patch: Add capability to load
    initrd's in U-Image format.
  * 99-increase-u-boot-gunzip-size.patch: By default, qemu only loads
    U-Images less than or equal to 8 Megs, so increase it to 16 Megs.

applied/debian/experimental 2012-06-12 16:31:45 UTC 2012-06-12
Import patches-applied version 1.1~rc+dfsg-1 to applied/debian/experimental

Author: Michael Tokarev
Author Date: 2012-05-26 18:39:46 UTC

Import patches-applied version 1.1~rc+dfsg-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: 8cb9e1fcc8025896907a1a16462347cf183b7ffa
Unapplied parent: 6a3e369c8033f7ec010036679827f5323bba1c00

New changelog entries:
  * new upstream prerelease: 1.1 (Closes: #652329, #672287)
    (This is not official release yet, it is based on 1.1-rc4 plus a few fixes
     from upstream stable-1.1 git branch. The release isn't out due to some
     last-minute regression issue, once the regression will be dealt with
     we'll release 1.1 into unstable)
    Removed all bugfix patches (integrated upstream)
    Refreshed the configuration (and removed 03_use_etc_kvm_not_etc_qemu.patch)
  * refresh debian/optional-features, mention/enable new configure switches
  * build-depend on libcap-dev for now, to build in virtfs support.
    Actual helper should come from qemu, and libcap-dev only needed to build it,
    but configure script does not enable virtfs unless -lcap works.
  * build-depend on libusbredirhost-dev, enable network usb redirection
  * depend on seabios >= 1.7.0~, for kvmvapic.bin
  * refreshed debian/patches/resurrect-extboot.diff
  * patches/disable-hpet-for-tcg.patch (taken from Ubuntu) (Closes: #668186)
  * patches/use-libexecdir.patch (+debian/rules) - qemu-bridge-helper is
    in /usr/lib not /usr/libexec.

debian/experimental 2012-06-12 16:31:45 UTC 2012-06-12
Import patches-unapplied version 1.1~rc+dfsg-1 to debian/experimental

Author: Michael Tokarev
Author Date: 2012-05-26 18:39:46 UTC

Import patches-unapplied version 1.1~rc+dfsg-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: df58e32406c6f04f0b2fcafdef0a7449df836693

New changelog entries:
  * new upstream prerelease: 1.1 (Closes: #652329, #672287)
    (This is not official release yet, it is based on 1.1-rc4 plus a few fixes
     from upstream stable-1.1 git branch. The release isn't out due to some
     last-minute regression issue, once the regression will be dealt with
     we'll release 1.1 into unstable)
    Removed all bugfix patches (integrated upstream)
    Refreshed the configuration (and removed 03_use_etc_kvm_not_etc_qemu.patch)
  * refresh debian/optional-features, mention/enable new configure switches
  * build-depend on libcap-dev for now, to build in virtfs support.
    Actual helper should come from qemu, and libcap-dev only needed to build it,
    but configure script does not enable virtfs unless -lcap works.
  * build-depend on libusbredirhost-dev, enable network usb redirection
  * depend on seabios >= 1.7.0~, for kvmvapic.bin
  * refreshed debian/patches/resurrect-extboot.diff
  * patches/disable-hpet-for-tcg.patch (taken from Ubuntu) (Closes: #668186)
  * patches/use-libexecdir.patch (+debian/rules) - qemu-bridge-helper is
    in /usr/lib not /usr/libexec.

applied/ubuntu/precise 2012-04-12 21:34:20 UTC 2012-04-12
Import patches-applied version 1.0+noroms-0ubuntu13 to applied/ubuntu/precise

Author: Clint Byrum
Author Date: 2012-04-12 15:58:11 UTC

Import patches-applied version 1.0+noroms-0ubuntu13 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 54cd7f8a37ab9f671672ca12ae52287ff4446e72
Unapplied parent: 1599676d489ea064b8235baebed1d3f60180a2ae

New changelog entries:
  * d/rules,d/control: Enable RADOS block device (RBD) (LP: #904834)

ubuntu/precise 2012-04-12 21:34:20 UTC 2012-04-12
Import patches-unapplied version 1.0+noroms-0ubuntu13 to ubuntu/precise

Author: Clint Byrum
Author Date: 2012-04-12 15:58:11 UTC

Import patches-unapplied version 1.0+noroms-0ubuntu13 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 69dfddf5fc441aae56564bd98499416ed7d419d9

New changelog entries:
  * d/rules,d/control: Enable RADOS block device (RBD) (LP: #904834)

applied/ubuntu/precise-devel 2012-04-12 21:34:20 UTC 2012-04-12
Import patches-applied version 1.0+noroms-0ubuntu13 to applied/ubuntu/precise

Author: Clint Byrum
Author Date: 2012-04-12 15:58:11 UTC

Import patches-applied version 1.0+noroms-0ubuntu13 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 54cd7f8a37ab9f671672ca12ae52287ff4446e72
Unapplied parent: 1599676d489ea064b8235baebed1d3f60180a2ae

New changelog entries:
  * d/rules,d/control: Enable RADOS block device (RBD) (LP: #904834)

ubuntu/oneiric-proposed 2012-03-23 08:04:05 UTC 2012-03-23
Import patches-unapplied version 0.14.1+noroms-0ubuntu6.3 to ubuntu/oneiric-p...

Author: Serge Hallyn
Author Date: 2012-03-16 02:18:48 UTC

Import patches-unapplied version 0.14.1+noroms-0ubuntu6.3 to ubuntu/oneiric-proposed

Imported using git-ubuntu import.

Changelog parent: 2c76ba56b686a6c9676cfecb30b250e983af1a5c

New changelog entries:
  * debian/patches/fix-vmware-vga-negative-vals - if x or y < 0, set them to 0
    (and decrement width/height accordingly) (LP: #918791)

applied/ubuntu/oneiric-proposed 2012-03-23 08:04:05 UTC 2012-03-23
Import patches-applied version 0.14.1+noroms-0ubuntu6.3 to applied/ubuntu/one...

Author: Serge Hallyn
Author Date: 2012-03-16 02:18:48 UTC

Import patches-applied version 0.14.1+noroms-0ubuntu6.3 to applied/ubuntu/oneiric-proposed

Imported using git-ubuntu import.

Changelog parent: fd329e2530e478772f0038bf1697823fd3aaa82d
Unapplied parent: 661e1fee506ddf7657f4fd81e125d48c01c479f4

New changelog entries:
  * debian/patches/fix-vmware-vga-negative-vals - if x or y < 0, set them to 0
    (and decrement width/height accordingly) (LP: #918791)

applied/ubuntu/oneiric-devel 2012-03-23 08:04:05 UTC 2012-03-23
Import patches-applied version 0.14.1+noroms-0ubuntu6.3 to applied/ubuntu/one...

Author: Serge Hallyn
Author Date: 2012-03-16 02:18:48 UTC

Import patches-applied version 0.14.1+noroms-0ubuntu6.3 to applied/ubuntu/oneiric-proposed

Imported using git-ubuntu import.

Changelog parent: fd329e2530e478772f0038bf1697823fd3aaa82d
Unapplied parent: 661e1fee506ddf7657f4fd81e125d48c01c479f4

New changelog entries:
  * debian/patches/fix-vmware-vga-negative-vals - if x or y < 0, set them to 0
    (and decrement width/height accordingly) (LP: #918791)

applied/ubuntu/lucid-devel 2012-02-17 10:41:33 UTC 2012-02-17
Import patches-applied version 0.12.3+noroms-0ubuntu9.18 to applied/ubuntu/lu...

Author: Serge Hallyn
Author Date: 2012-02-13 17:24:18 UTC

Import patches-applied version 0.12.3+noroms-0ubuntu9.18 to applied/ubuntu/lucid-proposed

Imported using git-ubuntu import.

Changelog parent: 982a5f3915a01d23f1b549e46918ee7395b9bc2f
Unapplied parent: 1563bb58dfa25997e3b0cc0f1a1e33840758603b

New changelog entries:
  [ Michael Tokarev ]
  * QEMUFileBuffered:-indicate-that-were-ready-when-the-underlying-file-is-ready.diff
   (patch from upstream to speed up migration dramatically)
   (closes: #597517) (LP: #524447)
  [ Serge Hallyn ]
  * debian/control: make qemu-common replace qemu (<< 0.12.3+noroms-0ubuntu9.17)
    (LP: #592010)

applied/ubuntu/lucid-updates 2012-02-17 10:41:33 UTC 2012-02-17
Import patches-applied version 0.12.3+noroms-0ubuntu9.18 to applied/ubuntu/lu...

Author: Serge Hallyn
Author Date: 2012-02-13 17:24:18 UTC

Import patches-applied version 0.12.3+noroms-0ubuntu9.18 to applied/ubuntu/lucid-proposed

Imported using git-ubuntu import.

Changelog parent: 982a5f3915a01d23f1b549e46918ee7395b9bc2f
Unapplied parent: 1563bb58dfa25997e3b0cc0f1a1e33840758603b

New changelog entries:
  [ Michael Tokarev ]
  * QEMUFileBuffered:-indicate-that-were-ready-when-the-underlying-file-is-ready.diff
   (patch from upstream to speed up migration dramatically)
   (closes: #597517) (LP: #524447)
  [ Serge Hallyn ]
  * debian/control: make qemu-common replace qemu (<< 0.12.3+noroms-0ubuntu9.17)
    (LP: #592010)

applied/ubuntu/lucid-proposed 2012-02-17 10:41:33 UTC 2012-02-17
Import patches-applied version 0.12.3+noroms-0ubuntu9.18 to applied/ubuntu/lu...

Author: Serge Hallyn
Author Date: 2012-02-13 17:24:18 UTC

Import patches-applied version 0.12.3+noroms-0ubuntu9.18 to applied/ubuntu/lucid-proposed

Imported using git-ubuntu import.

Changelog parent: 982a5f3915a01d23f1b549e46918ee7395b9bc2f
Unapplied parent: 1563bb58dfa25997e3b0cc0f1a1e33840758603b

New changelog entries:
  [ Michael Tokarev ]
  * QEMUFileBuffered:-indicate-that-were-ready-when-the-underlying-file-is-ready.diff
   (patch from upstream to speed up migration dramatically)
   (closes: #597517) (LP: #524447)
  [ Serge Hallyn ]
  * debian/control: make qemu-common replace qemu (<< 0.12.3+noroms-0ubuntu9.17)
    (LP: #592010)

applied/ubuntu/oneiric-updates 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-applied version 0.14.1+noroms-0ubuntu6.2 to applied/ubuntu/one...

Author: Jamie Strandboge
Author Date: 2012-01-18 15:56:15 UTC

Import patches-applied version 0.14.1+noroms-0ubuntu6.2 to applied/ubuntu/oneiric-security

Imported using git-ubuntu import.

Changelog parent: 064ba03a20994e4ff526bedfd17c0a21cb816df7
Unapplied parent: 2c76ba56b686a6c9676cfecb30b250e983af1a5c

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

applied/ubuntu/natty-updates 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-applied version 0.14.0+noroms-0ubuntu4.5 to applied/ubuntu/nat...

Author: Jamie Strandboge
Author Date: 2012-01-17 19:40:39 UTC

Import patches-applied version 0.14.0+noroms-0ubuntu4.5 to applied/ubuntu/natty-security

Imported using git-ubuntu import.

Changelog parent: e46c3eaf3cd127f9efac8240fc6051a81153d3d9
Unapplied parent: 5e09a9c0e70ba6a20c0221e9608462bacf612651

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

applied/ubuntu/natty-security 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-applied version 0.14.0+noroms-0ubuntu4.5 to applied/ubuntu/nat...

Author: Jamie Strandboge
Author Date: 2012-01-17 19:40:39 UTC

Import patches-applied version 0.14.0+noroms-0ubuntu4.5 to applied/ubuntu/natty-security

Imported using git-ubuntu import.

Changelog parent: e46c3eaf3cd127f9efac8240fc6051a81153d3d9
Unapplied parent: 5e09a9c0e70ba6a20c0221e9608462bacf612651

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

applied/ubuntu/natty-devel 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-applied version 0.14.0+noroms-0ubuntu4.5 to applied/ubuntu/nat...

Author: Jamie Strandboge
Author Date: 2012-01-17 19:40:39 UTC

Import patches-applied version 0.14.0+noroms-0ubuntu4.5 to applied/ubuntu/natty-security

Imported using git-ubuntu import.

Changelog parent: e46c3eaf3cd127f9efac8240fc6051a81153d3d9
Unapplied parent: 5e09a9c0e70ba6a20c0221e9608462bacf612651

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

applied/ubuntu/maverick-updates 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-applied version 0.12.5+noroms-0ubuntu7.11 to applied/ubuntu/ma...

Author: Jamie Strandboge
Author Date: 2012-01-17 19:42:24 UTC

Import patches-applied version 0.12.5+noroms-0ubuntu7.11 to applied/ubuntu/maverick-security

Imported using git-ubuntu import.

Changelog parent: 0b8ae8ccd396c0845b5c1144aefba8c6b453b4ce
Unapplied parent: 04c68952cefd3d2ac459b23e6ced0019a96be7fd

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

applied/ubuntu/maverick-security 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-applied version 0.12.5+noroms-0ubuntu7.11 to applied/ubuntu/ma...

Author: Jamie Strandboge
Author Date: 2012-01-17 19:42:24 UTC

Import patches-applied version 0.12.5+noroms-0ubuntu7.11 to applied/ubuntu/maverick-security

Imported using git-ubuntu import.

Changelog parent: 0b8ae8ccd396c0845b5c1144aefba8c6b453b4ce
Unapplied parent: 04c68952cefd3d2ac459b23e6ced0019a96be7fd

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

applied/ubuntu/maverick-devel 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-applied version 0.12.5+noroms-0ubuntu7.11 to applied/ubuntu/ma...

Author: Jamie Strandboge
Author Date: 2012-01-17 19:42:24 UTC

Import patches-applied version 0.12.5+noroms-0ubuntu7.11 to applied/ubuntu/maverick-security

Imported using git-ubuntu import.

Changelog parent: 0b8ae8ccd396c0845b5c1144aefba8c6b453b4ce
Unapplied parent: 04c68952cefd3d2ac459b23e6ced0019a96be7fd

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

ubuntu/maverick-devel 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-unapplied version 0.12.5+noroms-0ubuntu7.11 to ubuntu/maverick...

Author: Jamie Strandboge
Author Date: 2012-01-17 19:42:24 UTC

Import patches-unapplied version 0.12.5+noroms-0ubuntu7.11 to ubuntu/maverick-security

Imported using git-ubuntu import.

Changelog parent: cb1fd940038febc2d2e929d2778e798b4ce2f063

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

ubuntu/maverick-security 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-unapplied version 0.12.5+noroms-0ubuntu7.11 to ubuntu/maverick...

Author: Jamie Strandboge
Author Date: 2012-01-17 19:42:24 UTC

Import patches-unapplied version 0.12.5+noroms-0ubuntu7.11 to ubuntu/maverick-security

Imported using git-ubuntu import.

Changelog parent: cb1fd940038febc2d2e929d2778e798b4ce2f063

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

ubuntu/maverick-updates 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-unapplied version 0.12.5+noroms-0ubuntu7.11 to ubuntu/maverick...

Author: Jamie Strandboge
Author Date: 2012-01-17 19:42:24 UTC

Import patches-unapplied version 0.12.5+noroms-0ubuntu7.11 to ubuntu/maverick-security

Imported using git-ubuntu import.

Changelog parent: cb1fd940038febc2d2e929d2778e798b4ce2f063

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

applied/ubuntu/lucid-security 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-applied version 0.12.3+noroms-0ubuntu9.17 to applied/ubuntu/lu...

Author: Jamie Strandboge
Author Date: 2012-01-17 19:43:45 UTC

Import patches-applied version 0.12.3+noroms-0ubuntu9.17 to applied/ubuntu/lucid-security

Imported using git-ubuntu import.

Changelog parent: a49d3c273c3257e07190411c9992b5d916e50a69
Unapplied parent: 89036017b3a1ee29260985e33c2905db8dcb4f3d

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

applied/ubuntu/oneiric-security 2012-01-23 22:35:00 UTC 2012-01-23
Import patches-applied version 0.14.1+noroms-0ubuntu6.2 to applied/ubuntu/one...

Author: Jamie Strandboge
Author Date: 2012-01-18 15:56:15 UTC

Import patches-applied version 0.14.1+noroms-0ubuntu6.2 to applied/ubuntu/oneiric-security

Imported using git-ubuntu import.

Changelog parent: 064ba03a20994e4ff526bedfd17c0a21cb816df7
Unapplied parent: 2c76ba56b686a6c9676cfecb30b250e983af1a5c

New changelog entries:
  * SECURITY UPDATE: fix heap overflow in e1000 driver with crafted legacy
    mode packets
    - debian/patches/CVE-2012-0029.patch: check for overflow whenever issuing
      PCI dma reads
    - CVE-2012-0029

ubuntu/oneiric 2011-09-26 16:10:02 UTC 2011-09-26
Import patches-unapplied version 0.14.1+noroms-0ubuntu6 to ubuntu/oneiric

Author: Dave Walker
Author Date: 2011-09-26 08:36:22 UTC

Import patches-unapplied version 0.14.1+noroms-0ubuntu6 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 17d039ceb7b704b2bf0c5856b3a8cd4af76bb8a6

New changelog entries:
  * debian/patches/e1000-Dont-set-the-Capabilities-List-bit.patch: Do not set
    the Capabilities Pointer to NULL for e1000 ethernet adapter, allows Windows'
    PCI/PCI Express Compliance Test to pass. Patch cherry picked from upstream
    trunk commit, courtesy of Dann Frazier. (LP: #857746)

applied/ubuntu/oneiric 2011-09-26 16:10:02 UTC 2011-09-26
Import patches-applied version 0.14.1+noroms-0ubuntu6 to applied/ubuntu/oneiric

Author: Dave Walker
Author Date: 2011-09-26 08:36:22 UTC

Import patches-applied version 0.14.1+noroms-0ubuntu6 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 90ecfeb0d3c5bf1b156c8766bf03b2935fad6f7b
Unapplied parent: b9b6fb849c62b4ad4512637607e607cf3892fbb1

New changelog entries:
  * debian/patches/e1000-Dont-set-the-Capabilities-List-bit.patch: Do not set
    the Capabilities Pointer to NULL for e1000 ethernet adapter, allows Windows'
    PCI/PCI Express Compliance Test to pass. Patch cherry picked from upstream
    trunk commit, courtesy of Dann Frazier. (LP: #857746)

ubuntu/maverick-proposed 2011-07-11 05:04:41 UTC 2011-07-11
Import patches-unapplied version 0.12.5+noroms-0ubuntu7.9 to ubuntu/maverick-...

Author: Serge Hallyn
Author Date: 2011-07-07 14:29:43 UTC

Import patches-unapplied version 0.12.5+noroms-0ubuntu7.9 to ubuntu/maverick-proposed

Imported using git-ubuntu import.

Changelog parent: 5805fc31aa1729df2f65f681b10b6418c8b5b2b9

New changelog entries:
  * Add usb-linux-increase-buffer-for-usb-ctrl-req.patch from upstream to
    increase the usb control buffer. (LP: #790145)

applied/ubuntu/maverick-proposed 2011-07-11 05:04:41 UTC 2011-07-11
Import patches-applied version 0.12.5+noroms-0ubuntu7.9 to applied/ubuntu/mav...

Author: Serge Hallyn
Author Date: 2011-07-07 14:29:43 UTC

Import patches-applied version 0.12.5+noroms-0ubuntu7.9 to applied/ubuntu/maverick-proposed

Imported using git-ubuntu import.

Changelog parent: 6e7e4a4f249b8dac9c72bac4b6ec198e580307f8
Unapplied parent: 8c7e7bd881855ff0f1e4a28e09c96fd6c531a381

New changelog entries:
  * Add usb-linux-increase-buffer-for-usb-ctrl-req.patch from upstream to
    increase the usb control buffer. (LP: #790145)

applied/ubuntu/natty 2011-04-01 02:05:24 UTC 2011-04-01
Import patches-applied version 0.14.0+noroms-0ubuntu4 to applied/ubuntu/natty

Author: Bhaveek Desai
Author Date: 2011-03-18 15:36:54 UTC

Import patches-applied version 0.14.0+noroms-0ubuntu4 to applied/ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: fcc2db8f9abbbc25a5f48c4c9ae743d291a7787b
Unapplied parent: 4f7248baa7aa6ec3bc74b8997312aedae9099221

New changelog entries:
  *LP: #719174
   Typo corrected

ubuntu/natty 2011-04-01 02:05:24 UTC 2011-04-01
Import patches-unapplied version 0.14.0+noroms-0ubuntu4 to ubuntu/natty

Author: Bhaveek Desai
Author Date: 2011-03-18 15:36:54 UTC

Import patches-unapplied version 0.14.0+noroms-0ubuntu4 to ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: dd37e66f3677224cc72c56ebc2a604f3a1225dc4

New changelog entries:
  *LP: #719174
   Typo corrected

applied/ubuntu/karmic-updates 2011-02-14 19:05:36 UTC 2011-02-14
Import patches-applied version 0.11.0-0ubuntu6.4 to applied/ubuntu/karmic-sec...

Author: Dustin Kirkland 
Author Date: 2011-02-11 23:46:26 UTC

Import patches-applied version 0.11.0-0ubuntu6.4 to applied/ubuntu/karmic-security

Imported using git-ubuntu import.

Changelog parent: 6b4a7f78434c579252ec0b611bc8177620c0e2e1
Unapplied parent: a505189ad35bcedc8bdf89a97170c02c1af5daad

New changelog entries:
  * SECURITY UPDATE: Setting VNC password to empty string silently
    disables all authentication (LP: #697197)
    - debian/patches/697197-fix-vnc-password-semantics.patch: Reverses the
      change introduced in Qemu by git commit 52c18be9, thanks to Neil Wilson.
    - CVE-2011-0011

ubuntu/karmic-updates 2011-02-14 19:05:36 UTC 2011-02-14
Import patches-unapplied version 0.11.0-0ubuntu6.4 to ubuntu/karmic-security

Author: Dustin Kirkland 
Author Date: 2011-02-11 23:46:26 UTC

Import patches-unapplied version 0.11.0-0ubuntu6.4 to ubuntu/karmic-security

Imported using git-ubuntu import.

Changelog parent: 8f2e4bba2cbc2641daeb716da017a2c08e98b098

New changelog entries:
  * SECURITY UPDATE: Setting VNC password to empty string silently
    disables all authentication (LP: #697197)
    - debian/patches/697197-fix-vnc-password-semantics.patch: Reverses the
      change introduced in Qemu by git commit 52c18be9, thanks to Neil Wilson.
    - CVE-2011-0011

ubuntu/karmic-security 2011-02-14 19:05:36 UTC 2011-02-14
Import patches-unapplied version 0.11.0-0ubuntu6.4 to ubuntu/karmic-security

Author: Dustin Kirkland 
Author Date: 2011-02-11 23:46:26 UTC

Import patches-unapplied version 0.11.0-0ubuntu6.4 to ubuntu/karmic-security

Imported using git-ubuntu import.

Changelog parent: 8f2e4bba2cbc2641daeb716da017a2c08e98b098

New changelog entries:
  * SECURITY UPDATE: Setting VNC password to empty string silently
    disables all authentication (LP: #697197)
    - debian/patches/697197-fix-vnc-password-semantics.patch: Reverses the
      change introduced in Qemu by git commit 52c18be9, thanks to Neil Wilson.
    - CVE-2011-0011

applied/ubuntu/karmic-security 2011-02-14 19:05:36 UTC 2011-02-14
Import patches-applied version 0.11.0-0ubuntu6.4 to applied/ubuntu/karmic-sec...

Author: Dustin Kirkland 
Author Date: 2011-02-11 23:46:26 UTC

Import patches-applied version 0.11.0-0ubuntu6.4 to applied/ubuntu/karmic-security

Imported using git-ubuntu import.

Changelog parent: 6b4a7f78434c579252ec0b611bc8177620c0e2e1
Unapplied parent: a505189ad35bcedc8bdf89a97170c02c1af5daad

New changelog entries:
  * SECURITY UPDATE: Setting VNC password to empty string silently
    disables all authentication (LP: #697197)
    - debian/patches/697197-fix-vnc-password-semantics.patch: Reverses the
      change introduced in Qemu by git commit 52c18be9, thanks to Neil Wilson.
    - CVE-2011-0011

ubuntu/karmic-devel 2011-02-14 19:05:36 UTC 2011-02-14
Import patches-unapplied version 0.11.0-0ubuntu6.4 to ubuntu/karmic-security

Author: Dustin Kirkland 
Author Date: 2011-02-11 23:46:26 UTC

Import patches-unapplied version 0.11.0-0ubuntu6.4 to ubuntu/karmic-security

Imported using git-ubuntu import.

Changelog parent: 8f2e4bba2cbc2641daeb716da017a2c08e98b098

New changelog entries:
  * SECURITY UPDATE: Setting VNC password to empty string silently
    disables all authentication (LP: #697197)
    - debian/patches/697197-fix-vnc-password-semantics.patch: Reverses the
      change introduced in Qemu by git commit 52c18be9, thanks to Neil Wilson.
    - CVE-2011-0011

applied/ubuntu/karmic-devel 2011-02-14 19:05:36 UTC 2011-02-14
Import patches-applied version 0.11.0-0ubuntu6.4 to applied/ubuntu/karmic-sec...

Author: Dustin Kirkland 
Author Date: 2011-02-11 23:46:26 UTC

Import patches-applied version 0.11.0-0ubuntu6.4 to applied/ubuntu/karmic-security

Imported using git-ubuntu import.

Changelog parent: 6b4a7f78434c579252ec0b611bc8177620c0e2e1
Unapplied parent: a505189ad35bcedc8bdf89a97170c02c1af5daad

New changelog entries:
  * SECURITY UPDATE: Setting VNC password to empty string silently
    disables all authentication (LP: #697197)
    - debian/patches/697197-fix-vnc-password-semantics.patch: Reverses the
      change introduced in Qemu by git commit 52c18be9, thanks to Neil Wilson.
    - CVE-2011-0011

ubuntu/maverick 2010-09-30 17:04:44 UTC 2010-09-30
Import patches-unapplied version 0.12.5+noroms-0ubuntu7 to ubuntu/maverick

Author: Colin Watson
Author Date: 2010-09-30 12:03:19 UTC

Import patches-unapplied version 0.12.5+noroms-0ubuntu7 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 82de2301a87cfbd52f112a6bfbf42acc0f45943a

New changelog entries:
  * Resurrect arm-host-fix-compiler-warning patch, applied in
    0.12.3-0ubuntu2 but dropped in 0.12.4+noroms-0ubuntu1; this is in git
    HEAD but wasn't in the 0.12.5 release, and we need it to build on armel.

applied/ubuntu/maverick 2010-09-30 17:04:44 UTC 2010-09-30
Import patches-applied version 0.12.5+noroms-0ubuntu7 to applied/ubuntu/maverick

Author: Colin Watson
Author Date: 2010-09-30 12:03:19 UTC

Import patches-applied version 0.12.5+noroms-0ubuntu7 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: a077d82e7b1e296737362d52241534b25ab3925e
Unapplied parent: 09630cbd260f848c6025bfc5c8d2ad97b88f867e

New changelog entries:
  * Resurrect arm-host-fix-compiler-warning patch, applied in
    0.12.3-0ubuntu2 but dropped in 0.12.4+noroms-0ubuntu1; this is in git
    HEAD but wasn't in the 0.12.5 release, and we need it to build on armel.

applied/ubuntu/lucid 2010-04-24 15:04:45 UTC 2010-04-24
Import patches-applied version 0.12.3+noroms-0ubuntu9 to applied/ubuntu/lucid

Author: Emmet Hikory
Author Date: 2010-04-23 09:45:55 UTC

Import patches-applied version 0.12.3+noroms-0ubuntu9 to applied/ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 26cd8099c1160510cd154b4d7701fd13b0d0ae20
Unapplied parent: 2e8ad6edfb590a486d8da798ca57a3d636355a7f

New changelog entries:
  * Architecture-specific fixes (LP: #568904)
    - debian/rules: configure with --disable-kvm on powerpc to fix FTBFS
    - debian/control: Disable arch:any stuff on ia64: no qemu/kvm support anyway

ubuntu/lucid 2010-04-24 15:04:45 UTC 2010-04-24
Import patches-unapplied version 0.12.3+noroms-0ubuntu9 to ubuntu/lucid

Author: Emmet Hikory
Author Date: 2010-04-23 09:45:55 UTC

Import patches-unapplied version 0.12.3+noroms-0ubuntu9 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 2d48ca94a34350add157d9a7435e912c93db817b

New changelog entries:
  * Architecture-specific fixes (LP: #568904)
    - debian/rules: configure with --disable-kvm on powerpc to fix FTBFS
    - debian/control: Disable arch:any stuff on ia64: no qemu/kvm support anyway

ubuntu/karmic-proposed 2009-11-02 20:04:44 UTC 2009-11-02
Import patches-unapplied version 0.11.0-0ubuntu6.3 to ubuntu/karmic-proposed

Author: Dustin Kirkland 
Author Date: 2009-10-29 16:36:18 UTC

Import patches-unapplied version 0.11.0-0ubuntu6.3 to ubuntu/karmic-proposed

Imported using git-ubuntu import.

Changelog parent: 527a846cd93ef14c2d61549f58f0c3e1000e5885

New changelog entries:
  * SECURITY UPDATE: linux <= 2.6.25 guests (e.g. hardy) with virtio
    networking are subject to DoS by qemu-kvm application crash;
    the crash can be remotely triggered by a malicious user flooding any
    open network port (LP: #458521)
    - debian/patches/12_whitelist_host_virtio_networking_features.patch:
      fix accounting of virtio networking features available to make
      available to the guests
    - CVE-2009-XXXX
  * debian/kvm-ok: check for other common reasons why KVM might not be
    usable, LP: #452323
  * debian/control: build-depend on libcurl devel, to allow booting from
    ISOs over http, LP: #453441

applied/ubuntu/karmic-proposed 2009-11-02 20:04:44 UTC 2009-11-02
Import patches-applied version 0.11.0-0ubuntu6.3 to applied/ubuntu/karmic-pro...

Author: Dustin Kirkland 
Author Date: 2009-10-29 16:36:18 UTC

Import patches-applied version 0.11.0-0ubuntu6.3 to applied/ubuntu/karmic-proposed

Imported using git-ubuntu import.

Changelog parent: a861aab7a1212cdf4f1ad4ede3c1d2e641213fe6
Unapplied parent: 8f2e4bba2cbc2641daeb716da017a2c08e98b098

New changelog entries:
  * SECURITY UPDATE: linux <= 2.6.25 guests (e.g. hardy) with virtio
    networking are subject to DoS by qemu-kvm application crash;
    the crash can be remotely triggered by a malicious user flooding any
    open network port (LP: #458521)
    - debian/patches/12_whitelist_host_virtio_networking_features.patch:
      fix accounting of virtio networking features available to make
      available to the guests
    - CVE-2009-XXXX
  * debian/kvm-ok: check for other common reasons why KVM might not be
    usable, LP: #452323
  * debian/control: build-depend on libcurl devel, to allow booting from
    ISOs over http, LP: #453441

ubuntu/karmic 2009-10-19 13:05:47 UTC 2009-10-19
Import patches-unapplied version 0.11.0-0ubuntu6 to ubuntu/karmic

Author: Thierry Carrez
Author Date: 2009-10-19 09:32:12 UTC

Import patches-unapplied version 0.11.0-0ubuntu6 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 8b8b6bc4c34f9059bb62ac3935d3d8adcdfcb0dd

New changelog entries:
  * debian/control: Version the conflicts/replaces with qemu and kvm so that
    the transitional packages are actually installable (LP: #455114)

applied/ubuntu/karmic 2009-10-19 13:05:47 UTC 2009-10-19
Import patches-applied version 0.11.0-0ubuntu6 to applied/ubuntu/karmic

Author: Thierry Carrez
Author Date: 2009-10-19 09:32:12 UTC

Import patches-applied version 0.11.0-0ubuntu6 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: d3d0ddbefbd6a332b5b51e025ebaf2a9c6b0c652
Unapplied parent: 527a846cd93ef14c2d61549f58f0c3e1000e5885

New changelog entries:
  * debian/control: Version the conflicts/replaces with qemu and kvm so that
    the transitional packages are actually installable (LP: #455114)

181 of 81 results

Other repositories

Name Last Modified
lp:ubuntu/+source/qemu-kvm 2018-03-08
11 of 1 result
You can't create new repositories for qemu-kvm in Ubuntu.